mod docker;
pub(crate) mod prelude;
pub(crate) mod stories;

pub fn install_standard_modules(context: &mut rune::Context) -> anyhow::Result<()> {
    context.install(prelude::module()?)?;
    context.install(stories::module()?)?;
    context.install(docker::module()?)?;
    Ok(())
}
